List Generation User Research
Closed, ResolvedPublic


Task: Find motivations, activities and problems of people who generate lists for Wikipedia in order to find out how we can support this work with Wikidata.

Method: Interviews, semi structured

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 4 2016, 9:24 AM

I am such a wiki editor who adds and maintains lists.

In particular, I add lists of embassies to Wikivoyage articles.

Motivation: For any traveller to that particular city, make it easy to contact her/his embassy/consulate when the need arises
Activities: Update phone number/address/etc of each embassy or consulate. Add new ones when we learn about them.
Problems: It's a rather boring task. A lot of details are out-of-date. Our efforts on the English Wikivoyage do not benefit our sister Wikivoyages in other languages.

Restricted Application added a project: Design. · View Herald TranscriptJul 11 2016, 6:19 AM
Jan_Dittrich closed this task as Resolved.Sep 28 2016, 2:21 PM